@charset "utf-8";

/* ////////////////////////////////////////////////////////////
	File Name	content.css
*/

/*============================================================
	MAIN
*/
.main {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	height: 100vh;
	background: transparent url(../img/index/kv.jpg) 50% 50% no-repeat;
	background-size: cover;
}
.main .base {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../img/pattern_dot.png) 50% 0 repeat;
	background-size: 2px 2px;
}
.main .h {
	position: relative;
	width: 520px;
}
.main .h-v2 {
	position: relative;
	max-width: 800px;
}

@media screen and (max-width: 768px) {
	.main .h {
		width: 69%;
	}
	.main .h-v2 {
		padding: 0 20px;
		max-width: 100%;
	}
}

/*============================================================
	INTRODUCTION
*/
.wrapper {
	background-color: transparent;
	background-position: 50% 0%;
	background-repeat: repeat-y;
	background-size: 2040px auto;
}
.wrapper .bg-rep {
	background-color: transparent;
	background-position: 50% 0%;
	background-repeat: repeat;
	background-size: 2040px auto;
}
.wrapper .bg {
	padding: 0 0 100px 0;
	background-color: transparent;
	background-position: 50% 0%;
	background-repeat: repeat-y;
	background-image: url(../img/index/bg.png);
	background-size: 1500px 2645px;
}
@media screen and (min-width: 2041px) {
	.wrapper,
	.wrapper .bg {
		background-size: cover;
	}
}
/**/
.wrapper .head {
	padding: 100px 0 80px 0;
}
.wrapper .head .h {
	text-align: center;
	font-size: 48px;
	line-height: 1.3;
	letter-spacing: 0.06em;
}
/**/
.wrapper .info {
	position: relative;
}
.wrapper .info .list {
	margin: 0 auto;
	width: 1280px;
}
.wrapper .info .list .block {
	position: relative;
	padding: 0 40px;
	height: 560px;
}
.wrapper .info .list .block .image {
	position: absolute;
	top: 0;
	left: 40px;
	width: 930px;
	height: 100%;
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: repeat;
	background-size: cover;
}
.wrapper .info .list .block .box {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	float: right;
	width: 500px;
	height: 100%;
}
.wrapper .info .list .block .box .inner {
	padding: 50px 50px;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 16px rgba(0,0,0,0.5);
}
.wrapper .info .list .block .box .inner .h {
	margin: 0 0 10px 0;
	font-size: 36px;
	line-height: 1.3;
}
.wrapper .info .list .block .box .inner p {
	min-height: 100px;
}
.wrapper .info .list .block .box .inner .btn-wrap {
	margin: 20px 0 0 0;
}
.wrapper .info .list .block .box .inner .btn {
	margin: 0 auto;
	width: 100%;
	letter-spacing: 0.06em;
}
/**/
.wrapper .thumbs {
	overflow: hidden;
	margin: 50px auto 0 auto;
	width: 1200px;
}
.wrapper .thumbs ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -10px;
}
.wrapper .thumbs ul li {
	flex-basis: 14.285%;
	max-width: 14.285%;
	padding: 0 10px;
}
.wrapper .thumbs01 ul li {
	flex-basis: 12.5%;
	max-width: 12.5%;
}
.wrapper .thumbs ul li a {
	display: block;
	text-align: center;
}
.wrapper .thumbs ul li a i {
	display: block;
	position: relative;
	padding-top: 70%;
	height: 0;
	background-color: transparent;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}
.wrapper .thumbs ul li a i::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	border: 5px solid #000;
	opacity: 0;
	transition: opacity 0.3s ease;
}
.wrapper .thumbs ul li a.current i::after {
	opacity: 1;
}
.wrapper .thumbs ul li a span {
	display: block;
	margin: 10px 0 0 0;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.3;
}

/**/
.wrapper01 {
	background-image: url(../img/bg_w.png);
}
.wrapper01 .bg-rep {
	background-image: url(../img/bg_w_rep.png);
}
.wrapper01 .slick-arrow {
	background-color: #000;
}
.wrapper01 .slick-arrow:hover {
	background-color: #000;
	opacity: 0.7;
}
.wrapper01 .thumbs ul li a {
	color: #000;
}
.wrapper01 .thumbs ul li a i::after {
	border-color: #000;
}
.wrapper02 {
	background-image: url(../img/bg_b.png);
}
.wrapper02 .bg-rep {
	background-image: url(../img/bg_b_rep.png);
}
.wrapper02 .bg {
	padding-top: 130px;
}
.wrapper02 .slick-arrow {
	background-color: #fff;
	color: #000;
}
.wrapper02 .slick-arrow:hover {
	background-color: #fff;
	opacity: 0.7;
}
.wrapper02 .thumbs ul li a {
	color: #fff;
}
.wrapper02 .thumbs ul li a i::after {
	border-color: #fb0f0c;
}


/* ////////////////////////////////////////////////////////////
	ブレイクポイント
*/


@media screen and (max-width: 768px) {
	.wrapper {
		background-size: 1020px auto;
	}
	.wrapper .bg-rep {
		background-size: 1020px auto;
	}
	.wrapper .bg {
		padding: 0 0 40px 0;
		background-size: 1200px 2116px;
	}
	/**/
	.wrapper .head {
		padding: 30px 15px;
	}
	.wrapper .head .h {
		font-size: 24px;
	}
	/**/
	.wrapper .info .list {
		width: 100%;
	}
	.wrapper .info .list .block {
		padding: 0 15px;
		height: auto;
	}
	.wrapper .info .list .block .image {
		position: static;
		padding-top: 68%;
		width: 100%;
		height: 0;
	}
	.wrapper .info .list .block .box {
		display: block;
		float: none;
		width: 100%;
		height: auto;
		font-size: 12px;
	}
	.wrapper .info .list .block .box .inner {
		padding: 15px 30px 30px 30px;
		box-shadow: 0 0 0 #000;
	}
	.wrapper .info .list .block .box .inner .h {
		margin: 0 0 10px 0;
		font-size: 24px;
	}
	.wrapper .info .list .block .box .inner p {
		min-height: 10px;
	}
	.wrapper .info .list .block .box .inner .btn-wrap {
		margin-top: 15px;
	}
	.wrapper .info .list .block .box .inner .btn {
		font-size: 14px;
	}
	.wrapper .info .list .block .box .inner .btn span i {
		top: 0;
	}
	/**/
	.wrapper .thumbs {
		margin: 0 auto;
		padding: 5px 0 0 0;
		width: 100%;
	}
	.wrapper .thumbs ul {
		justify-content: flex-start;
		margin: 0;
		padding: 0 10px;
	}
	.wrapper .thumbs ul li {
		flex-basis: 33.333%;
		max-width: 33.333%;
		margin: 15px 0 0 0;
		padding: 0 5px;
	}
	.wrapper .thumbs ul li a i {
		padding-top: 61%;
	}
	.wrapper .thumbs ul li a i::after {
		border-width: 3px;
	}
	.wrapper .thumbs ul li a span {
		margin: 5px 0 0 0;
		font-size: 13px;
	}
	/**/
	.wrapper02 .bg {
		padding-top: 40px;
	}
}